Express the H.264 parser dependency on the golomb code in configure instead of